/*LISTAGEM*/
.img-sic {
  margin-bottom: 20px;
  border-radius: 32px;
}

.col-box-sic-texto {
  font-family: "Lexend-SemiBold", "sans-serif";
  font-size: 0.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1A1A1A;
  word-break: break-all;
}

.container-sic-capa .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  height: 100%;
  border-radius: 32px;
  font-family: "Lexend-Regular", "sans-serif";
  font-size: clamp(0.6rem, 1.4vw, 0.8rem);
  padding-inline: clamp(0.8rem, 1.6vw, 0.8rem);
  line-height: 150%;
  padding-block: 16px;
  text-align: center;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-sic-capa .btn:hover, .container-sic-capa .btn:focus {
  background-color: #094D3C;
  color: #ffffff;
}

.container-sic-capa .btn:active {
  background-color: #033D2F;
  color: #ffffff;
  box-shadow: none;
}

.col-files-norm input {
  margin: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  float: left;
  position: absolute;
  width: 100%;
  cursor: pointer;
}

.col-files-norm .inputFile-custom {
  display: flex;
  justify-content: space-between;
  cursor: none;
}

.col-files-norm .inputFile-custom .fas {
  color: #1A1A1A;
  margin-right: 14px;
  font-size: 0.7rem;
  transform: rotate(90deg);
}

.col-files-norm .inputFile-custom .info-file {
  display: inherit;
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #656d75;
}

.fluid-sic .btn-close {
  background-color: #FF3333;
  opacity: 1;
}

.fluid-sic .bootstrap-select .filter-option {
  display: flex;
}

.fluid-sic .bootstrap-select .filter-option .filter-option-inner {
  margin: auto;
  margin-left: 0px;
}

.fluid-sic .bootstrap-select .dropdown-toggle {
  border-radius: 24px !important;
  border: solid 1px #EEEEEE;
  background-color: #FFF;
  box-shadow: none;
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #212121;
  padding: 16px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle::-webkit-input-placeholder {
  font-size: 0.8rem;
  font-family: "Lexend-Regular", "sans-serif";
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  margin-left: 20px;
}

.fluid-sic .bootstrap-select .dropdown-toggle:-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Lexend-Regular", "sans-serif";
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  margin-left: 20px;
}

.fluid-sic .bootstrap-select .dropdown-toggle::-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Lexend-Regular", "sans-serif";
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  margin-left: 20px;
}

.fluid-sic .bootstrap-select .dropdown-toggle:-ms-input-placeholder {
  font-size: 0.8rem;
  font-family: "Lexend-Regular", "sans-serif";
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  margin-left: 20px;
}

.fluid-sic .bootstrap-select .dropdown-toggle::placeholder {
  font-size: 0.8rem;
  font-family: "Lexend-Regular", "sans-serif";
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 1;
  margin-left: 20px;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover {
  border-color: #FFF;
  background-color: #FFF;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover::-webkit-input-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover:-moz-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover::-moz-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover:-ms-input-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:hover::placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus, .fluid-sic .bootstrap-select .dropdown-toggle:active {
  border-color: #033D2F;
  box-shadow: none;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  color: #033D2F;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus::-webkit-input-placeholder, .fluid-sic .bootstrap-select .dropdown-toggle:active::-webkit-input-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus:-moz-placeholder, .fluid-sic .bootstrap-select .dropdown-toggle:active:-moz-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus::-moz-placeholder, .fluid-sic .bootstrap-select .dropdown-toggle:active::-moz-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus:-ms-input-placeholder, .fluid-sic .bootstrap-select .dropdown-toggle:active:-ms-input-placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .bootstrap-select .dropdown-toggle:focus::placeholder, .fluid-sic .bootstrap-select .dropdown-toggle:active::placeholder {
  color: #033D2F;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.fluid-sic .modal-header {
  border: none;
}

.fluid-sic .modal-header .modal-title {
  font-family: "Lexend-SemiBold", "sans-serif";
  font-size: 0.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1A1A1A;
}

.fluid-sic .modal-dialog .modal-content {
  background: #094D3C;
}

.fluid-sic .modal-footer {
  border: none;
}

.fluid-sic .sub-vinheta {
  font-family: "Lexend-SemiBold", "sans-serif";
  font-size: 0.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #616161;
  margin-top: 10px;
  margin-bottom: 10px;
}

.fluid-sic .sub-vinheta a {
  color: #616161;
}

.fluid-sic .panel-formulario-codigo {
  border-radius: 24px;
  background-color: #ffffff;
  border: 1px solid #EEEEEE;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  padding: 24px 32px;
}

.fluid-sic .panel-formulario-codigo .panel-heading {
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #616161;
}

.fluid-sic .panel-formulario-codigo .panel-heading p {
  font-family: "Lexend-Bold", "sans-serif";
}

.fluid-sic .panel-formulario-codigo .panel-body .input-group {
  margin-bottom: 20px;
}

.fluid-sic .panel-formulario-codigo .panel-body .botao {
  margin-top: 20px;
}

.fluid-sic .panel-formulario .form-label {
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.7rem;
  line-height: 1.5;
  color: #616161;
  margin-top: 0;
  margin-bottom: 0px;
}

.fluid-sic .panel-formulario .aviso {
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1A1A1A;
  margin-top: 20px;
  margin-bottom: 20px;
}

.fluid-sic .input_texto {
  height: auto !important;
}

.fluid-resposta {
  margin-top: 30px;
  padding-bottom: 60px;
}

.fluid-resposta .col-box-thumbnail-sic h4,
.fluid-resposta .col-box-thumbnail-sic h5 {
  font-family: "Lexend-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #212121;
}

.fluid-resposta .col-box-thumbnail-sic h4 b,
.fluid-resposta .col-box-thumbnail-sic h5 b {
  font-size: 1rem;
  color: #616161;
}

.fluid-resposta .thumbnail {
  border-radius: 16px;
  border: 1px solid #616161;
}
